//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Cancel·la";
"_tap_to_cancel_"           = "Tap to cancel";
"_cancel_request_"          = "Do you want to cancel?";
"_upload_file_"             = "Puja el fitxer";
"_download_file_"           = "Baixa el fitxer";
"_loading_"                 = "S'està carregant";
"_loading_with_points_"     = "Carregant …";
"_loading_num_"             = "S'està carregant el fitxer %i";
"_loading_autoupload_"      = "Càrrega automàtica";
"_uploading_"               = "S'està carregant";
"_synchronization_"         = "Sincronització";
"_delete_"                  = "Suprimeix";
"_delete_file_n_"           = "Suprimeix el fitxer %i de %i";
"_rename_"                  = "Canvia el nom";
"_rename_file_"             = "Canvia el nom del fitxer";
"_rename_folder_"           = "Canvia el nom de la carpeta";
"_move_"                    = "Mou";
"_move_file_n_"             = "Mou el fitxer %i de %i";
"_creating_sharing_"        = "S'està creant una compartició";
"_updating_sharing_"        = "S'està actualitzant una compartició";
"_removing_sharing_"        = "S'està suprimint una compartició";
"_add_"                     = "Afegeix";
"_login_"                   = "Inicia la sessió";
"_save_"                    = "Desa";
"_warning_"                 = "Avís";
"_error_"                   = "Error";
"_error_e2ee_"              = "Error E2EE";
"_no_"                      = "No";
"_yes_"                     = "Sí";
"_select_"                  = "Selecciona";
"_deselect_"                = "No seleccionis";
"_select_all_"              = "Selecciona-ho tot";
"_upload_"                  = "Puja";
"_home_"                    = "Fitxers";
"_files_"                   = "Fitxers";
"_home_dir_"                = "Inici";
"_file_to_upload_"          = "Fitxer a pujar";
"_destination_"             = "Destinació";
"_ok_"                      = "D'acord";
"_beta_version_"            = "Versió beta";
"_function_in_testing_"     = "Funció en proves, envieu informació dels problemes que tingueu.";
"_done_"                    = "Fet";
"_clear_"                   = "Neteja";
"_passcode_too_short_"      = "La contrasenya és massa curta, com a mínim calen 4 caràcters";
"_selected_"                = "Seleccionat";
"_scan_fingerprint_"        = "Escaneja l'empremta digital per autenticar-se";
"_no_active_account_"       = "No s’ha trobat cap compte";
"_info_"                    = "Info";
"_warning_"                 = "Avís";
"_email_"                   = "Adreça electrònica";
"_save_exit_"               = "Voleu sortir sense desar?";
"_video_"                   = "Vídeo";
"_overwrite_"               = "Sobreescriu";
"_transfers_in_queue_"      = "Hi ha transferències en curs, espereu…";
"_too_errors_upload_"       = "Hi ha massa errors, verifiqueu el problema";
"_create_folder_"           = "Crea una carpeta";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "Crea una carpeta a";
"_close_"                   = "Tanca";
"_postpone_"                = "Ajorna";
"_remove_"                  = "Suprimeix";
"_file_not_found_"          = "No s'ha trobat el fitxer";
"_continue_"                = "Continua";
"_continue_editing_"        = "Continue editing";
"_continue_request_"        = "Voleu continuar?";
"_auto_upload_folder_"      = "Càrrega automàtica";
"_gallery_"                 = "Galeria";
"_photo_"                   = "Fotografia";
"_audio_"                   = "Àudio";
"_unknown_"                 = "Desconegut";
"_next_"                    = "Següent";
"_success_"                 = "Correcte";
"_initialization_"          = "Inicialització";
"_experimental_"            = "Experimental";
"_select_dir_media_tab_"    = "Seleccioneu com a carpeta «Multimèdia»";
"_error_creation_file_"     = "Vaja! No s'ha pogut crear el fitxer";
"_save_path_"               = "Desa el camí";
"_save_settings_"           = "Desa els paràmetres";
"_mode_filename_"           = "Mode de nom de fitxer";
"_warning_owncloud_"        = "Esteu connectats a un servidor ownCloud. Això no està provat ni és compatible, s’utilitza sota el vostre propi risc. Per actualitzar a Nextcloud, vegeu https://nextcloud.com/migration";
"_warning_unsupported_"     = "Esteu fent servir una versió no compatible de Nextcloud. Per a la seguretat de les vostres dades, recomanem l’actualització a la darrera versió estable de Nextcloud";
"_restore_"                 = "Restaura";
"_camera_roll_"             = "Rodet de la càmera";
"_tap_here_to_change_"      = "Toqueu aquí per a canviar-ho";
"_no_albums_"               = "Sense àlbums";
"_denied_album_"            = "Aquesta aplicació no té accés a les \"Fotos\", podeu activar l’accés des de Paràmetres de Privadesa";
"_denied_camera_"           = "Aquesta aplicació no té accés a la \"Càmera\", podeu activar l’accés des de Paràmetres de Privadesa";
"_start_"                   = "Comença";
"_force_start_"             = "Força l’inici";
"_purchase_"                = "Compra";
"_account_not_available_"   = "El compte %@ de %@ no existeix, afegiu-lo per poder llegir el fitxer %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Paràmetres incorrectes, no es pot continuar";
"_comments_"                = "Comentaris";
"_sharing_"                 = "S'està compartint";
"_details_"                 = "Detalls";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "Tema fosc";
"_dark_mode_detect_"        = "Detecta el mode fosc d'iOS";
"_screen_"                  = "Pantalla";
"_wipe_account_"            = "Compte suprimit del servidor";
"_appconfig_view_title_"    = "S'està configurant el compte…";
"_no_permission_add_file_"  = "No teniu permisos per a afegir fitxers";
"_no_permission_delete_file_" = "No teniu permisos per a suprimir fitxers";
"_no_permission_modify_file_" = "No teniu permisos per a modificar fitxers";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version?";
"_add_folder_info_"         = "Afegeix informació de la carpeta";
"_back_"                    = "Enrere";
"_search_"                  = "Cerca";
"_of_"                      = "de";
"_internal_modify_"         = "Edita amb l'editor intern";
"_database_corrupt_"        = "Ups. S'ha produït un problema. Introduïu les vostres credencials, però no us preocupeu, els vostres fitxers són segurs";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "Deseu Live Photo a l'àlbum de fotos";
"_livephoto_save_error_"    = "Deseu Live Photo a l'àlbum de fotos";
"_file_conflict_num_"       = "conflicte de fitxer";
"_file_conflicts_num_"      = "conflictes de fitxer";
"_file_conflict_desc_"      = "Quins fitxers voleu conservar?\nSi seleccioneu les dues versions, el fitxer copiat tindrà un número afegit al seu nom.";
"_file_conflict_new_"       = "Fitxers nous";
"_file_conflict_exists_"    = "Fitxers que ja existeixen";
"_file_not_rewite_doc_"     = "No és possible sobreescriure un document, sinó només crear-ne un de nou";
"_move_or_copy_"            = "Mou o copia";
"_copy_"                    = "Copia";
"_now_"                     = "Ara";
"_wait_"                    = "Espereu…";
"_attention_"               = "Avís";
"_recent_"                  = "Recents";
"_view_in_folder_"          = "Mostra-ho a la carpeta";
"_leave_share_"             = "Deixa aquesta compartició";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Actuals";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "Bloca el fitxer";
"_unlock_file_"                     = "Desbloca el fitxer";
"_lock_selected_files_"             = "Lock files";
"_unlock_selected_files_"           = "Unlock files";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Remove file";

/* Delete file and put it into the trash */
"_delete_file_"             = "Suprimeix el fitxer";
"_delete_folder_"           = "Suprimeix la carpeta";
"_delete_photo_"            = "Suprimeix la foto";
"_delete_video_"            = "Suprimeix el vídeo";
"_automatic_Download_Image_" = "Utilitza imatges en resolució completa";
"_automatic_Download_Image_footer_" = "Si no es troben localment, baixa les imatges en resolució completa sempre en veure-les ";
"_size_"                    = "Mida";
"_file_size_"               = "Exported file size";
"_dimension_"               = "Dimensió";
"_duration_"                = "Durada";
"_model_"                   = "Model";
"_set_user_status_"         = "Defineix l'estat de l'usuari";
"_open_settings_"           = "Obre la configuració";
"_rename_ext_title_"        = "Voleu canviar el tipus de fitxer?";
"_rename_ext_message_"      = "This file may behave differently if you change it from .%@ to %@";
"_use_"                     = "Fes servir";
"_keep_"                    = "Mantén";
"_account_request_"         = "Request account";
"_settings_account_request_" = "Request account at startup";
"_print_"                   = "Imprimeix";
"_alias_"                   = "Àlies";
"_alias_footer_"            = "Give your account names a descriptive name such as Home, Office, School …";
"_upload_chunk_"            = "The file you are uploading is large, keep the app in the foreground until complete";
"_upload_e2ee_"             = "The file you are uploading is encrypted, keep the app in the foreground until complete";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "Privacy and Legal Policy";
"_source_code_"             = "Obtén el codi font";
"_account_select_"          = "Seleccioneu el compte";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Insert the host name, for example:";
"_certificate_not_found_"   = "File %@ in documents directory not found.";
"_copy_failed_"             = "Copy failed";
"_certificate_installed_"   = "Certificate installed";
"_want_delete_account_"     = "Do you want to delete the account %@";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "Conflicte de fitxers";
"_multi_file_conflict_title_" = "%@ File conflicts";
"_replace_action_title_" = "Reemplaça";
"_keep_both_action_title_" = "Mantén-los ambdós";
"_cancel_keep_existing_action_title_" = "Cancel and keep existing";
"_replace_all_action_title_" = "Replace all";
"_keep_both_for_all_action_title_" = "Keep both for all";
"_more_action_title_" = "More Details";

/* Background of the file listing view */
"_use_as_background_"       = "Use it as a background";

/* Background of the file listing view */
"_background_"              = "Background";

"_dark_mode_"               = "Tema fosc";
"_default_color_"           = "Use the default color";
"_as_default_color_"        = "Use as default color";

// MARK: User Status

/* User status */
"_online_"                  = "En línia";

/* User status */
"_away_"                    = "Absent";
/* User status */

"_dnd_"                     = "No molesteu";

/* User status */
"_dnd_description_"         = "Silencia totes les notificacions";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Mostra com a fora de línia";

/* User status */
"_status_message_"          = "Missatge d'estat";
"_status_message_placehorder_"  = "Quin és el vostre estat?";
"_online_status_"           = "Estat en línia";
"_clear_status_message_"    = "Esborrar el missatge d'estat";
"_set_status_message_"      = "Estableix un missatge d'estat";
"_clear_status_message_after_"  = "Esborra el missatge d'estat després";

/* User status */
"_select_option_"           = "Seleccioneu una opció";
"_dont_clear_"              = "No esborrar";
"_30_minutes_"              = "30 minuts";
"_an_hour_"                 = "una hora";
"_1_hour_"                  = "1 hora";
"_4_hours_"                 = "4 hores";
"day"                       = "Avui";
"_this_week_"               = "Aquesta setmana";
"_days_"                    = "Dies";
"_hours_"                   = "Hores";
"_minutes_"                 = "Minuts";


"_network_available_"       = "Xarxa disponible";
"_network_not_available_"   = "Xarxa no disponible";
"_file_too_big_"            = "Fitxer massa gran per ser xifrat/desxifrat";
"_file_too_big_max_100_"    = "Fitxer massa gran (max 100kb.)";
"_...loading..._"           = "Carregant …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "No s'ha pogut trobar ni tornar a enviar el fitxer. Suprimiu la càrrega i torneu a llegir el fitxer per carregar-lo.";
"_file_already_exists_"     = "No s'ha pogut completar l'operació, ja existeix un fitxer amb el mateix nom";
"_read_file_error_"         = "No s'ha pogut llegir el fitxer";
"_write_file_error_"        = "No s'ha pogut escriure el fitxer";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "Més";
"_notifications_"               = "Notificacions";
"_logout_"                      = "Tanca la sessió";
"_quota_space_unlimited_"       = "Il·limitat";
"_quota_space_unknown_"         = "Desconegut";
"_quota_using_"                 = "Esteu fent servir %@ de %@";
"_acknowledgements_"            = "Agraïments";
"_settings_"                    = "Paràmetres";
"_passcode_"                    = "Contrasenya";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "Bloqueja";
"_lock_active_"                 = "Bloqueig: Activat";
"_lock_not_active_"             = "Bloqueig: Desactivat";
"_lock_protection_no_screen_"        = "No preguntis a l'inici";
"_lock_protection_no_screen_footer_" = "Utilitzeu l'opció \"No preguntar a l'inici\" per a l'opció d'encriptació";
"_enable_touch_face_id_"        = "Activa l'ID de Touch/Face";
"_url_"                         = "URL";
"_username_"                    = "Nom d'usuari";
"_change_credentials_"          = "Canvieu les vostres credencials";
"_wifi_only_"                   = "Fes servir només la connexió Wi-Fi";
"_settings_autoupload_"         = "Càrrega automàtica";
"_app_version_"                 = "Versió d'aplicació";
"_app_in_use_"                  = "Aplicació en ús";
"_contact_by_email_"            = "Contacteu-nos per correu electrònic";
"_clear_cache_"                 = "Neteja la memòria cau";
"_clear_cache_footer_"          = "Suprimeix els fitxers descarregats i fora de línia de l'aplicació";
"_exit_"                        = "Restableix l’aplicació";
"_exit_footer_"                 = "Suprimiu tots els comptes i les dades locals de l'aplicació";
"_funct_not_enabled_"           = "La funcionalitat no està activada";
"_passcode_activate_"           = "Bloqueig per contrasenya activat";
"_disabling_passcode_"          = "S'està suprimint el bloqueig per contrasenya";
"_want_exit_"                   = "Compte! Això restablirà a l’estat inicial. Voleu continuar?";
"_proceed_"                     = "Endavant";
"_delete_cache_"                = "Suprimeix la memòria cau";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress)?";
"_want_delete_thumbnails_"      = "Voleu suprimir també totes les miniatures?";
"_mail_deleted_"                = "S'ha suprimit el correu electrònic";
"_mail_saved_"                  = "S'ha desat el correu electrònic";
"_mail_sent_"                   = "S'ha enviat el correu electrònic";
"_mail_failure_"                = "No s'ha pogut enviar el correu electrònic: %@";
"_information_req_"             = "Sol·licitud d'informació";
"_write_in_english_"            = "Si us plau, escriviu-nos en anglès";
"_credentials_"                 = "Credencials";
"_manage_account_"              = "Gestiona el compte";
"_change_password_"             = "Canvia la contrasenya";
"_add_account_"                 = "Afegeix un compte";
"_delete_account_"              = "Suprimeix el compte";
"_delete_active_account_"       = "Remove active account";
"_want_delete_"                 = "Segur que ho voleu suprimir?";
"_no_delete_"                   = "No, no ho suprimeixis";
"_yes_delete_"                  = "Sí, suprimeix-ho";
"_remove_cache_"                = "S'està netejant la memòria cau, espereu …";
"_optimizations_"               = "Optimitzacions";
"_synchronizations_"            = "Carpetes sincronitzades";
"_version_server_"              = "Versió del servidor";
"_help_"                        = "Ajuda";
"_change_simply_passcode_"      = "Canvia el tipus de contrasenya";
"_quota_"                       = "Quota";
"_available_"                   = "Disponible";
"_not_available_"               = "No disponible";
"_accounts_"                    = "Comptes";
"_information_"                 = "Informació";
"_personal_information_"        = "Informació personal";
"_user_full_name_"              = "Nom complet";
"_user_address_"                = "Adreça";
"_user_phone_"                  = "Número de telèfon";
"_user_email_"                  = "Correu electrònic";
"_user_web_"                    = "Pàgina web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Feina";
"_user_businesssize_"           = "Mida de l’empresa";
"_user_businesstype_"           = "Tipus d'empresa";
"_user_city_"                   = "Ciutat";
"_user_country_"                = "País";
"_user_company_"                = "Empresa";
"_user_role_"                   = "Càrrec";
"_user_zip_"                    = "Codi postal";
"_user_owner_"                  = "Propietari";
"_user_employee_"               = "Empleat";
"_user_contractor_"             = "Contractista";
"_user_editprofile_"            = "Edita el perfil";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "Avançat";
"_permissions_"                 = "Permisos";
"_disable_files_app_"           = "Desactiva la integració d’Aplicacions de Fitxers";
"_disable_files_app_footer_"    = "No permeteu l'accés a fitxers mitjançant l'aplicació Fitxers iOS";
"_trial_"                       = "Prova";
"_trial_expired_day_"           = "Dies restants";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "Després de carregar el fitxer, no el mantinguis a la cau local";
"_disableLocalCacheAfterUpload_"        = "Inhabilita la cau local";
"_autoupload_"                      = "Càrrega automàtica de fotos/vídeos";
"_autoupload_select_folder_"        = "Seleccioneu la carpeta de \"Càrrega automàtica\"";
"_autoupload_error_select_folder_"  = "Seleccioneu una carpeta vàlida per a la \"Càrrega automàtica\"";
"_autoupload_background_"           = "Càrrega automàtica en segon pla";
"_autoupload_photos_"               = "Carrega automàticament les fotos";
"_autoupload_videos_"               = "Carrega automàticament els vídeos";
"_autoupload_description_"          = "Les fotos/vídeos nous es penjaran automàticament al vostre Nextcloud";
"_autoupload_description_background_"  = "Aquesta opció requereix l'ús del GPS per activar la detecció de fotos/vídeos nous al rodet de la càmera quan la ubicació canvia significativament";
"_autoupload_background_title_"     = "Limitacions";
"_autoupload_background_msg_"       = "A causa de les restriccions d'iOS, encara no és possible realitzar processos en segon pla, tret que s'activi el servei de GPS. Un cop la xarxa mòbil es canvia, el sistema es desperta durant un temps curt i comprova que les fotos noves es carreguin al núvol.";
"_autoupload_change_location_"      = "Canvia la carpeta";
"_autoupload_location_now_"         = "Carpeta";
"_autoupload_location_default_"     = "Restaura la carpeta predeterminada";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "Seleccioneu una carpeta";
"_autoupload_save_album_"           = "Copia la foto o el vídeo a l'àlbum de fotos";
"_autoupload_fullphotos_"           = "Carrega tota la pel·lícula de la càmera";
"_autoupload_fullphotos_footer_"    = "Ajusteu les opcions anteriors abans de carregar-ho";
"_autoupload_create_subfolder_"     = "Fes servir subcarpetes";
"_autoupload_create_subfolder_footer_" = "Store in subfolders based on year, month or daily";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Canvia la màscara del nom de fitxer";
"_autoupload_filenamemask_footer_"  = "Canvia la màscara automàtica del nom de fitxer";
"_autoupload_current_folder_"       = "Carpeta actualment seleccionada";
"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introducció a Nextcloud";
"_help_activity_verbose_"       = "Canal detallat d'activitats";
"_help_activity_mail_"          = "Envia l'activitat per correu electrònic";
"_help_activity_clear_"         = "Neteja l'activitat";
"_show_hidden_files_"           = "Mostra els fitxers ocults";
"_format_compatibility_"        = "Compatibilitat màxima";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "Privadesa";
"_privacy_policy_"              = "Política de privadesa";
"_privacy_footer_"              = "Nextcloud iOS fa servir un servei per a l'anàlisi d'una fallada. La vostra informació personal no s'envia amb l'informe. Si voleu desactivar-ho, si us plau, marqueu on diu \"Desactiva l'informe de fallada\"";
"_crashservice_title_"          = "Desactiva l'informe de fallada";
"_crashservice_alert_"          = "Aquesta opció requereix un reinici de l'aplicació";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save the selected photo in \"Live Photo\" format, if possible.";
"_view_capabilities_"           = "Veure les capacitats";
"_capabilities_"                = "Capacitats";
"_no_capabilities_found_"       = "No s'han trobat capacitats";
"_diagnostics_"                 = "Diagnòstics";
"_view_log_"                    = "Veure fitxer de registre";
"_clear_log_"                   = "Netejar fitxer de registre";
"_level_log_"                   = "Estableix el nivell de registre (inhabilitat, estàndard, màxim)";
"_connect_server_anyway_"       = "Voleu connectar-vos al servidor de totes maneres?";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "Error de connexió";
"_serverstatus_error_"          = "Ha fallat la connexió amb el servidor, verifiqueu l’adreça del servidor o l’estat de la xarxa";
"_add_your_nextcloud_"          = "Afegiu el vostre compte de Nextcloud";
"_login_url_"                   = "Adreça del servidor https://…";
"_login_bottom_label_"          = "Encara no teniu un servidor?\nTrieu-ne un dels proveïdors.";
"_error_multidomain_"           = "No es permet l'adreça, només són vàlids els dominis següents:";
"_account_already_exists_"      = "El compte %@ ja existeix";
"_traditional_login_"           = "Torna a l'antic mètode d'inici de sessió";
"_web_login_"                   = "Torna al mètode d'inici de sessió web";
"_login_url_error_"             = "Error d'URL, verifiqueu l'URL del servidor";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "Preferits";
"_favorite_"                    = "Preferit";
"_unfavorite_"                  = "Treu de favorits";
"_no_files_uploaded_"           = "No s’ha carregat cap fitxer";
"_tutorial_favorite_view_"      = "Els fitxers i les carpetes que marqueu com a favorits es mostraran aquí";
"_tutorial_offline_view_"       = "Els fitxers copiats aquí estaran disponibles fora de línia.\n\nSe sincronitzaran amb el vostre núvol.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "Trobareu els fitxers desempaquetats del vostre núvol.\n\nConnecteu-vos a iTunes per compartir aquests fitxers.";
"_more_"                        = "Més";
"_favorite_no_files_"           = "Encara no hi ha favorits";
"_pull_down_"                               = "Desplegueu per actualitzar";
"_no_photo_load_"                           = "No hi ha fotos ni vídeos";
"_tutorial_autoupload_view_"                = "Podeu activar les càrregues automàtiques des de \"Paràmetres\"";
"_no_date_"                                 = "Sense data";
"_today_"                                   = "Avui";
"_yesterday_"                               = "Ahir";
"_time_"                                    = "Hora: %@\n\n%@";
"_location_not_enabled_"                    = "Els Serveis d'Ubicació no estan activats";
"_location_not_enabled_msg_"                = "Si us plau, aneu a \"Paràmetres\" i activeu \"Serveis d'Ubicació\"";
"_access_photo_not_enabled_"                = "L'accés a les Fotos no està activat";
"_access_photo_not_enabled_msg_"            = "Si us plau, aneu a \"Paràmetres\" i activeu l'\"Accés a les Fotos\"";
"_access_photo_location_not_enabled_"       = "L'Accés a Fotos i la Ubicació no estan activats";
"_access_photo_location_not_enabled_msg_"   = "Si us plau, aneu a \"Paràmetres\" i activeu l'\"Accés a les Fotos\" i els \"Serveis d'Ubicació\"";
"_tutorial_photo_view_"                     = "Encara no s’ha carregat cap foto o vídeo";
"_create_full_upload_"                      = "S'està creant l'arxiu… Pot trigar molt. Durant aquest procés, també mantingueu l'aplicació activa durant la transferència.";
"_error_createsubfolders_upload_"           = "S'ha produït un error mentre es creaven les subcarpetes";
"_activate_autoupload_"                     = "Activa l'auto càrrega";
"_remove_photo_CameraRoll_"                 = "Treu del rodet de la càmera";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "mai";
"_less_a_minute_"               = "fa menys d'un minut";
"_a_minute_ago_"                = "a minute ago";
"_minutes_ago_"                 = "fa %d minuts";
"_an_hour_ago_"                 = "an hour ago";
"_hours_ago_"                   = "fa %d hores";
"_a_day_ago_"                   = "a day ago";
"_days_ago_"                    = "fa %d dies";
"_over_30_days_"                = "més de 30 dies";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Introduïu la contrasenya";
"_update_in_progress_"          = "S'està actualitzant la versió, espereu …";
"_forbidden_characters_"        = "El nom del fitxer o de la carpeta conté caràcters no vàlids";
"_cannot_send_mail_error_"      = "No s’ha configurat cap compte, o s’ha introduït una adreça de correu electrònic incorrecta";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "Fotos";
"_media_"                       = "Multimèdia";
"_unzip_in_progress_"           = "Extracció en curs a l'emmagatzematge local…";
"_file_unpacked_"               = "S'ha desempaquetat el fitxer a l’emmagatzematge local";
"_file_saved_local_"            = "S'ha desat el fitxer a l'emmagatzematge local.";
"_file_not_present_"            = "Error: el fitxer no hi és, si us plau torneu a carregar.";
"_order_by_"                    = "Ordena per";
"_order_by_name_a_z_"           = "Ordena per nom (de l'A a la Z)";
"_sorted_by_name_a_z_"          = "Ordena per nom (de la A a la Z)";
"_order_by_name_z_a_"           = "Ordena per nom (de la Z a l'A)";
"_sorted_by_name_z_a_"          = "Ordena per nom (de la Z a la A)";
"_order_by_date_more_recent_"   = "Ordena per més noves";
"_sorted_by_date_more_recent_"  = "Ordenat per més noves";
"_order_by_date_less_recent_"   = "Ordena per més antics";
"_sorted_by_date_less_recent_"  = "Ordenat per més antics";
"_order_by_size_smallest_"      = "Ordena per més petit";
"_sorted_by_size_smallest_"     = "Ordenat per més petit";
"_order_by_size_largest_"       = "Ordena per més gran";
"_sorted_by_size_largest_"      = "Ordenat per més gran";
"_delete_selected_files_"       = "Suprimeix fitxers";
"_move_selected_files_"         = "Mou fitxers";
"_move_or_copy_selected_files_" = "Mou o copia fitxers";
"_download_selected_files_"     = "Descarrega fitxers";
"_download_selected_files_folders_" = "Descarrega fitxers i carpetes";
"_error_operation_canc_"        = "Error: s'ha cancel·lat l’operació.";
"_only_lock_passcode_"          = "Disponible només amb la contrasenya de bloqueig activada. Activeu-ho a \"Paràmetres\".";
"_go_to_app_settings_"          = "Vés als paràmetres de l'aplicació";
"_passcode_protection_"         = "Protecció amb contrasenya";
"_remove_favorites_"            = "Suprimeix de favorits";
"_remove_offline_"              = "Suprimeix de fora de línia";
"_add_favorites_"               = "Afegeix a favorits";
"_add_offline_"                 = "Afegeix a fora de línia";
"_remove_passcode_"             = "Suprimeix la protecció amb contrasenya";
"_protect_passcode_"            = "Protegeix amb contrasenya";
"_share_"                       = "Comparteix";
"_reload_"                      = "Carrega de nou";
"_open_in_"                     = "Obre amb …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "Suprimeix de la memòria cau";
"_add_local_"                   = "Afegeix a l'emmagatzematge local";
"_comm_erro_pull_down_"         = "Compte: error de comunicació amb el servidor. Llisqueu cap a baix per actualitzar.";
"_file_not_downloaded_"         = "fitxer no descarregat";
"_file_not_uploaded_"           = "fitxer no carregat";
"_folders_"                     = "carpetes";
"_folder_"                      = "carpeta";
"_files_"                       = "Fitxers";
"_file_"                        = "fitxer";
"_folder_blocked_"              = "Carpeta bloquejada";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "Carregueu un fitxer o llisqueu cap a baix per actualitzar";
"_browse_images_"               = "Navega per les misatges";
"_synchronized_folder_"         = "Manté la carpeta sincronitzada";
"_remove_synchronized_folder_"  = "Desactiva la sincronització";
"_synchronized_confirm_"        = "Després d’activar la sincronització, tots els fitxers de la carpeta es sincronitzaran amb el servidor, voleu continuar?";
"_offline_folder_confirm_"      = "Després d’activar la carpeta fora de línia, tots els fitxers de dins se sincronitzaran amb el servidor, voleu continuar?";
"_file_not_found_reload_"       = "No s'ha trobat el fitxer, llisqueu cap a baix per refrescar";
"_title_section_download_"      = "BAIXA";
"_title_section_upload_"        = "PUJA";
"_group_alphabetic_yes_"        = "✓ Agrupa alfabèticament";
"_group_alphabetic_no_"         = "Agrupa alfabèticament";
"_group_typefile_yes_"          = "✓ Agrupa per tipus de fitxer";
"_group_typefile_no_"           = "Agrupa per tipus de fitxer";
"_group_date_yes_"              = "✓ Agrupa per data";
"_group_date_no_"               = "Agrupa per data";
"_element_"                     = "element";
"_elements_"                    = "elements";
"_tite_footer_upload_wwan_"     = "Es requereix una xarxa Wi-Fi, %lu %@ per carregar";
"_tite_footer_upload_"          = "%lu %@ per carregar";
"_tite_footer_download_wwan_"   = "Es requereix una xarxa Wi-Fi, %lu %@ per descarregar";
"_tite_footer_download_"        = "%lu %@ per descarregar";
"_limited_dimension_"           = "S'ha assolit la mida màxima";
"_save_selected_files_"         = "Desa a la galeria de fotos";
"_file_not_saved_cameraroll_"   = "Error: el fitxer no s'ha desat a l'àlbum de fotos";
"_file_saved_cameraroll_"       = "S'ha desat el fitxer a l'àlbum de fotos";
"_directory_on_top_yes_"        = "✓ Carpetes a la part superior";
"_directory_on_top_no_"         = "Carpetes a la part superior";
"_folder_automatic_upload_"     = "Carpeta per l'\"Auto càrrega\"";
"_search_no_record_found_"      = "Sense resultats";
"_search_in_progress_"          = "S'està cercant …";
"_search_instruction_"          = "Cerca de fitxer (mínim 2 caràcters)";
"_files_no_files_"              = "No hi ha fitxers aquí";
"_files_no_folders_"            = "No hi ha carpetes aquí";
"_request_in_progress_"         = "Sol·licitud al servidor en curs…";

"audio"                         = "ÀUDIO";
"compress"                      = "COMPRESSIÓ";
"directory"                     = "CARPETES";
"document"                      = "DOCUMENTS";
"image"                         = "IMATGES";
"template"                      = "PLANTILLES";
"unknow"                        = "DESCONEGUT";
"video"                         = "VÍDEO";

"_file_del_only_local_"         = "El fitxer no es troba al servidor";
"_copy_file_"                   = "Copia";
"_paste_file_"                  = "Enganxa";
"_open_quicklook_"              = "Obriu amb Quick Look";
"_search_this_folder_"          = "Cerca en aquesta carpeta";
"_search_all_folders_"          = "Cerca en totes les carpetes";
"_search_sub_folder_"           = "Cerca aquí i a les subcarpetes";
"_theming_is_light_"            = "L'aparença té massa colors clars, no es pot aplicar.";
"_cancel_all_task_"             = "Cancel·la totes les transferències";
"_status_wait_download_"        = "S'està esperant la descàrrega";
"_status_in_download_"          = "En descàrrega";
"_status_downloading_"          = "S'està descarregant";
"_status_wait_upload_"          = "S'està esperant la càrrega";
"_status_in_upload_"            = "En càrrega";
"_status_uploading_"            = "S'està carregant";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "Selecciona la carpeta \"Multimèdia\"";
"_media_viewimage_show_"        = "Mostra les imatges";
"_media_viewimage_hide_"        = "Amaga les imatges";
"_media_viewvideo_show_"        = "Mostra el vídeo";
"_media_viewvideo_hide_"        = "Amaga el vídeo";
"_media_by_created_date_"       = "Ordenar per data de creació";
"_media_by_upload_date_"        = "Ordenar per data de pujada";
"_media_by_modified_date_"      = "Ordena per la data de modificació";
"_insert_password_pfd_"         = "PDF protegit. Introduïu la contrasenya";
"_password_pdf_error_"          = "Contrasenya incorrecta";
"_error_download_photobrowser_" = "Error: no s'ha pogut descarregar la foto";
"_good_morning_"                = "Bon dia";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "Salutació";
"_good_evening_"                = "Bona tarda";
"_good_night_"                  = "Bona nit";

// MARK: Share

"_share_link_"                  = "Comparteix l'enllaç";
"_share_link_button_"           = "Envia l'enllaç a …";
"_share_link_name_"             = "Link name";
"_password_"                    = "Contrasenya";
"_share_password_"              = "Enllaç protegit amb contrasenya";
"_share_expirationdate_"        = "Set expiration date link";
"_date_"                        = "Data";
"_share_title_"                 = "Comparteix";
"_add_sharee_"                  = "Afegeix usuaris o grups";
"_add_sharee_footer_"           = "Podeu compartir aquest recurs afegint usuaris o grups. Per suprimir un recurs compartit, suprimiu tots els usuaris i grups";
"_find_sharee_title_"           = "Cerca";
"_find_sharee_"                 = "Cerqueu un usuari o un grup…";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(Grup)";
"_direct_sharee_title_"         = "Comparteix";
"_direct_sharee_footer_"        = "Si ja coneixeu el nom, introduïu-lo, seleccioneu el tipus de compartició i premeu \"Fet\" per confirmar";
"_direct_sharee_"               = "Introduïu el nom d'usuari …";
"_user_sharee_footer_"          = "Toqueu per canviar els permisos";
"_share_type_title_"            = "Tipus de compartició";
"_share_type_user_"             = "Usuari";
"_share_type_group_"            = "Grup";
"_share_type_remote_"           = "Remot";
"_enforce_password_protection_" = "Obliga la protecció per contrasenya";
"_password_obligatory_"         = "S'ha activat la obligació de protecció per contrasenya, contrasenya obligatòria";
"_shared_with_you_by_"          = "Compartit amb tu per";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Crea un comentari …";
"_edit_comment_"                = "Editar comentari";
"_delete_comment_"              = "Esborrar comentari";
"_share_allow_editing_"         = "Permet l'edició";
"_share_read_only_"             = "Només visualitació";
"_share_editing_"               = "Edició";
"_share_allow_upload_"          = "Permet la pujada i l'edició";
"_share_file_drop_"             = "Deixa anar el fitxer (només càrrega)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "Amaga la baixada";
"_share_password_protect_"      = "Protegeix amb contrasenya";
"_share_expiration_date_"       = "Establiu una data de caducitat";
"_share_note_recipient_"        = "Nota al destinatari";
"_share_delete_sharelink_"      = "Suprimeix l'enllaç";
"_share_add_sharelink_"         = "Afegeix un altre enllaç";
"_share_can_reshare_"           = "Permet compartir de nou";
"_share_can_create_"            = "Permet crear";
"_share_can_change_"            = "Permet l'edició";
"_share_can_delete_"            = "Permet suprimir";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Deixa de compartir";
"_share_internal_link_"         = "Enllaç intern";
"_share_internal_link_des_"     = "Només funciona per als usuaris amb accés a aquesta carpeta";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "Encara no hi ha transferències";
"_no_transfer_sub_"                 = "Les càrregues i les descàrregues d’aquest dispositiu apareixeran aquí";
"_no_activity_"                     = "Encara no hi ha activitat";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "Transferències";
"_activity_"                        = "Activitat";
"_activity_file_not_present_"       = "El fitxer ja no hi és";
"_trash_file_not_found_"            = "Sembla que el fitxer no és a la paperera, aneu-hi per actualitzar-la i torneu a provar-ho";
"_list_shares_"                     = "Compartits";
"_list_shares_no_files_"            = "Encara no hi ha comparticions";
"_tutorial_list_shares_view_"       = "Els fitxers i carpetes que compartiu es mostraran aquí";
"_create_synchronization_"          = "Crea una sincronització";
"_offline_"                         = "Fora de línia";
"_local_storage_"                   = "Emmagatzematge local";
"_local_storage_no_record_"         = "Encara no hi ha fitxers";
"_upload_photos_videos_"            = "Carrega fotos i vídeos";
"_upload_file_"                     = "Puja el fitxer";
"_upload_file_text_"                = "Crea un fitxer de text";
"_create_nextcloudtext_document_"   = "Crea un document de text";
"_save_document_picker_"            = "Desa aquí";
"_destination_folder_"              = "Carpeta de destinació";
"_use_folder_auto_upload_"          = "Fes servir la carpeta de \"Càrrega automàtica\" com a destinació";
"_rename_filename_"                 = "Canvia el nom";
"_filename_"                        = "Nom de fitxer";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "Exemple de previsualització del nom del fitxer. Podeu fer servir la màscara %@ per a la data i l’hora";
"_forbidden_characters_"            = "El nom del fitxer o de la carpeta conté caràcters no vàlids";
"_add_filenametype_"                = "Especifiqueu el tipus en el nom del fitxer";
"_filenametype_photo_video_"        = "Foto/Vídeo";
"_maintain_original_filename_"      = "Manté el nom del fitxer original";
"_modify_photo_"                    = "Modifica la foto";
"_notifications_"                   = "Notificacions";
"_no_notification_"                 = "Encara no hi ha notificacions";
"_autoupload_filename_title_"       = "Carrega automàticament el nom del fitxer";
"_untitled_txt_"                    = "Sense_nom.txt";
"_text_upload_title_"               = "Carrega fitxer de text";
"_e2e_settings_title_"              = "Xifratge";
"_e2e_settings_"                    = "Xifratge d'extrem a extrem";
"_e2e_settings_start_"              = "Comença un xifratge d'extrem a extrem";
"_e2e_settings_not_available_"      = "El xifratge d'extrem a extrem no està disponible";
"_e2e_settings_activated_"          = "S'ha activat el xifratge d'extrem a extrem";
"_e2e_settings_view_passphrase_"    = "Les 12 paraules juntes fan una contrasenya molt difícil, fent que només vos ho pugueu veure i fer servir els fitxers xifrats. Si us plau, anoteu-la i deseu-la a un lloc ben segur.";
"_e2e_settings_read_passphrase_"    = "Llegiu la contrasenya";
"_e2e_settings_lock_not_active_"    = "El bloqueig no està actiu, torneu a \"Paràmetres\" i activeu-lo";
"_e2e_settings_the_passphrase_is_"  = "La contrasenya és:";
"_e2e_passphrase_request_title_"    = "Demana la contrasenya";
"_e2e_passphrase_request_message_"  = "Introduïu les 12 paraules";
"_e2e_settings_remove_"             = "Suprimeix el xifrat localment";
"_e2e_settings_remove_message_"     = "Confirmeu la supressió del xifrat amb la contrasenya.";
"_e2e_set_folder_encrypted_"        = "Xifra";
"_e2e_remove_folder_encrypted_"     = "Desxifra";
"_e2e_goto_settings_for_enable_"    = "Aquest és un directori xifrat, aneu a \"Paràmetres\" i activeu el xifratge d'extrem a extrem";
"_e2e_delete_folder_not_permitted_" = "No es permet la supressió del directori marcat com a 'xifrat'";
"_e2e_error_encode_metadata_"       = "Error intern greu a la codificació de metadades";
"_e2e_error_decode_metadata_"       = "Error intern greu en la descodificació de les metadades";
"_e2e_error_create_encrypted_"      = "No s’ha pogut crear el fitxer xifrat";
"_e2e_error_update_metadata_"       = "Actualitza l’error de metadades";
"_e2e_error_store_metadata_"        = "No s'han pogut desar les metadades";
"_e2e_error_send_metadata_"         = "No s’han pogut enviar les metadades";
"_e2e_error_delete_metadata_"       = "No s’han pogut suprimir les metadades";
"_e2e_error_get_metadata_"          = "No s’han pogut obtenir les metadades";
"_e2e_error_not_enabled_"           = "Error intern greu. El xifratge d'extrem a extrem no està activat";
"_e2e_error_record_not_found_"      = "Error intern greu. No s'han trobat registres";
"_e2e_error_unlock_"                = "No s’ha pogut desbloquejar la carpeta";
"_e2e_error_lock_"                  = "No s'ha pogut bloquejar la carpeta";
"_e2e_error_delete_mark_folder_"    = "Desxifra la carpeta marcada";
"_e2e_error_mark_folder_"           = "Xifra la carpeta";
"_e2e_error_directory_not_empty_"   = "El directori no és buit";
"_e2e_error_not_move_"              = "No és possible moure fitxers al directori encriptat";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "Escaneja un document";
"_scanned_images_"                  = "Imatges escanejades";
"_scan_document_pdf_page_"          = "Pàgina";
"_scan_label_document_zone_"        = "Arrossegueu les imatges per a la creació de documents";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Blanc i Negre";
"_filter_grayscale_"                = "Escala de grisos";
"_quality_image_title_"             = "Previsualitzar la qualitat d'imatge";
"_quality_high_"                    = "Mida gran de fitxer d'alta qualitat";
"_quality_medium_"                  = "Mida mitjana de fitxer de qualitat mitjana";
"_quality_low_"                     = "Mida petita de fitxer de baixa qualitat";
"_file_type_"                       = "Tipus de fitxer";
"_pdf_password_"                    = "Contrasenya PDF";
"_file_creation_"                   = "Creació de fitxers";
"_delete_all_scanned_images_"       = "Suprimeix totes les imatges escanejades";
"_text_recognition_"                = "Reconeixement de text";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "S'està escanejant";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Següent";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edita l'escaneig";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Fet";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Revisa";

"_trash_view_"                      = "Fitxers suprimits";
"_trash_restore_all_"               = "Restaura tots els fitxers";
"_trash_delete_all_"                = "Buida la paperera";
"_trash_delete_permanently_"        = "Suprimeix de manera permanent";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "No s’ha suprimit cap fitxer";
"_trash_no_trash_description_"      = "Podeu restaurar els fitxers suprimits des d'aquí";
"_trash_restore_selected_"          = "Restaura els fitxers seleccionats";
"_trash_delete_selected_"           = "Suprimeix els fitxers seleccionats";
"_manage_file_offline_"             = "Gestiona els fitxers fora de línia";
"_set_available_offline_"           = "Marca com a disponible fora de línia";
"_remove_available_offline_"        = "Desmarca com a disponible fora de línia";
"_create_new_document_"             = "Crea un nou document";
"_create_new_spreadsheet_"          = "Crea un nou full de càlcul";
"_create_new_presentation_"         = "Crea una nova presentació";
"_go_online_"                       = "Mostra el document en línia";
"_intro_1_title_"                   = "Mantingueu les vostres dades segures i sota el vostre control";
"_intro_2_title_"                   = "Col·laboració i intercanvi de fitxers segurs";
"_intro_3_title_"                   = "Correu electrònic web, contactes i calendari fàcils d'utilitzar";
"_intro_4_title_"                   = "Compartició de pantalla, reunions en línia i conferències web";
"_log_in_"                          = "Inicia la sessió";
"_sign_up_"                         = "Registreu-vos amb el proveïdor";
"_host_your_own_server"             = "Allotgeu el vostre propi servidor";
"_unauthorized_"                        = "No autoritzat";
"_bad_username_password_"               = "Nom d'usuari o contrasenya incorrectes";
"_cancelled_by_user"                    = "Transferència cancel·lada";
"_error_folder_destiny_is_the_same_"    = "No es pot moure una carpeta dins d'ella mateixa";
"_error_not_permission_"                = "No teniu permís per completar l’operació";
"_error_path_"                          = "No es pot obrir aquest fitxer o carpeta. Si us plau, assegureu-vos que existeix";
"_file_upload_not_exitst_"              = "El fitxer que voleu carregar no existeix";
"_forbidden_characters_from_server_"    = "El nom conté com a mínim un caràcter no vàlid";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "Error de connexió del servidor";
"_not_possible_connect_to_server_"      = "En aquest moment no és possible connectar-se al servidor";
"_not_possible_create_folder_"          = "No s’ha pogut crear la carpeta";
"_server_down_"                         = "No s’ha pogut establir el contacte amb el servidor";
"_time_out_"                            = "Temps d'espera exhaurit, torneu-ho a provar";
"_unknow_response_server_"              = "Resposta inesperada del servidor";
"_user_authentication_required_"        = "Cal l'autenticació de l'usuari";
"_file_directory_locked_"               = "Fitxer o carpeta blocats";
"_ssl_certificate_untrusted_"           = "El certificat d’aquest servidor no és vàlid";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "Error intern del servidor";
"_file_already_exists_"                 = "No s'ha pogut completar l'operació, ja existeix un fitxer amb el mateix nom";
"_file_folder_not_exists_"              = "El fitxer font no s'ha trobat al camí especificat";
"_folder_contents_nochanged_"           = "El contingut de la carpeta no ha canviat";
"_images_invalid_converted_"            = "La imatge no és vàlida i no es pot convertir en una miniatura";
"_method_not_expected_"                 = "Mètode de sol·licitud inesperat";
"_reauthenticate_user_"                 = "L'accés ha caducat i torneu a iniciar sessió";
"_server_error_retry_"                  = "El servidor no està disponible temporalment";
"_too_many_files_"                      = "Hi hauria massa fitxers implicats en aquesta operació";
"_too_many_request_"                    = "L’enviament de massa sol·licituds ha fet que s'arribés al límit de peticions";
"_user_over_quota_"                     = "S'ha assolit la quota d’emmagatzematge";
"_ssl_connection_error_"                = "Error de connexió SSL, torneu-ho a provar";
"_bad_request_"                         = "Sol·licitud incorrecta";
"_webdav_locked_"                       = "WebDAV blocat: s'ha intentat accedir a un recurs blocat";
"_error_user_not_available_"            = "L’usuari ja no està disponible";
"_server_response_error_"               = "Error de contingut de la resposta del servidor";
"_no_nextcloud_found_"                  = "No s'ha trobat el servidor Nextcloud";
"_error_decompressing_"                 = "Error durant la descompressió. El mètode de compressió és desconegut o el fitxer és corromput";
"_error_json_decoding_"                 = "S'ha produït un error intern greu en la descodificació de les metadades (les dades no s'han pogut llegir perquè no es troben en el format correcte).";
"_error_check_remote_user_"             = "El servidor ha respost amb un error; cal tornar a introduir la contrasenya";
"_request_entity_too_large_"            = "El fitxer és massa gran";
"_not_possible_download_"               = "No es pot baixar el fitxer";
"_not_possible_upload_"                 = "No es pot pujar el fitxer";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "No hi ha suport per al mètode sol·licitat";
"_invalid_url_"                         = "L'URL del servidor no és vàlid";
"_invalid_literal_"                     = "Cadena de cerca no vàlida";
"_invalid_date_format_"                 = "Format de data no vàlid";
"_invalid_data_format_"                 = "Format de dades no vàlid";
"_error_decode_xml_"                    = "Resposta no vàlida, error en descodificar XML";
"_internal_generic_error_"              = "error intern";
"_editor_unknown_"                      = "No s'ha pogut obrir el fitxer: l'editor és desconegut";
"_err_file_not_found_"                  = "No s'ha trobat el fitxer, s'ha suprimit";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "Aquesta aplicació no està autoritzada per fer servir la Càmera Posterior";
"_qrcode_not_supported_"    = "El codi QR no està suportat amb el dispositiu actual";
"_create_voice_memo_"       = "Crea una nota de veu";
"_voice_memo_start_"        = "Feu un toc per a començar";
"_voice_memo_stop_"         = "Feu un toc per a acabar";
"_voice_memo_filename_"     = "Nota de veu";
"_voice_memo_title_"        = "Carrega la nota de veu";
"Enter Passcode"            = "Introduïu el codi d'accés";
"Enter a new passcode"      = "Introduïu un nou codi d'accés";
"Confirm new passcode"      = "Confirmeu el nou codi d'accés";
"Passcodes didn't match. Try again." = "Els codis d'accés no coincideixen. Torneu-ho a provar.";
"Delete"                    = "Elimina";
"Cancel"                    = "Cancel·la";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "mai";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 setmana";
"_1_day_"                   = "1 dia";
"_monthly_"                 = "Mensualment";
"_yearly_"                  = "Anualment";
"_weekly_"                  = "Setmanalment";
"_daily_"                   = "Daily";
"_day_"                     = "Dia";
"_used_space_"              = "Espai utilitzat";
"_open_in_onlyoffice_"      = "Open in ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "Pàgina";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Alguna cosa ha anat malament";
"_resolution_"              = "Resolució";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "S'està desant…";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "en";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Canvia el color";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No hi ha dades disponibles";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Activitat recent";
"_title_lockscreenwidget_"  = "Estat";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "Previsualitza";
"_crop_"                    = "Retalla";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Creat";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Estas segur?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "S'està descarregant";
"_download_error_"          = "Download error";
"_subtitle_"                = "Subtítol";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "Inhabilita";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "Usuari";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server is currently in maintenance mode";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Afegeix i puja";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "Desactivada";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";

// MARK: Mantis library
"Mantis.Done"                   = "Fet";
"Mantis.Cancel"                 = "Cancelar";
"Mantis.Reset"                  = "Restableix";
"Mantis.Original"               = "Original";
"Mantis.Square"                 = "Quadrat";
